RubyGems Navigation menu

bunny_hop 0.0.1

Simple wrapper for Bunny

Gemfile
          gem 'bunny_hop', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bunny_hop
  
  
  
  
  
  
  

Total downloads 1,022

For this version 1,022

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 20, 2012 (7 KB)

Runtime Dependencies: